Debian Bug report logs - #673628
[INTL:es] po-debconf Spanish update for gitalist

version graph

Package: gitalist; Maintainer for gitalist is (unknown);

Reported by: Omar Campagne <ocampagne@gmail.com>

Date: Sun, 20 May 2012 10:36:13 UTC

Severity: wishlist

Tags: l10n, patch

Found in version 0.003006+dfsg-2

Fixed in version 0.003006+dfsg-2+rm

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jonas Genannt <jonas.genannt@capi2name.de>:
Bug#673628; Package gitalist. (Sun, 20 May 2012 10:36:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Omar Campagne <ocampagne@gmail.com>:
New Bug report received and forwarded. Copy sent to Jonas Genannt <jonas.genannt@capi2name.de>. (Sun, 20 May 2012 10:36:19 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Omar Campagne <ocampagne@gmail.com>
To: Debian BTS Submit <submit@bugs.debian.org>
Subject: [INTL:es] po-debconf Spanish update for gitalist
Date: Sun, 20 May 2012 12:34:20 +0200
[Message part 1 (text/plain, inline)]
Package: gitalist
Version:  0.003006+dfsg-2
Severity: wishlist
Tags: l10n, patch

Please find attached the Spanish debconf translation for gitalist package.

Best regards,

Omar
[es.po (text/x-gettext-translation, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Jonas Genannt <jonas.genannt@capi2name.de>:
Bug#673628; Package gitalist. (Thu, 26 Jul 2012 00:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Jonas Genannt <jonas.genannt@capi2name.de>. (Thu, 26 Jul 2012 00:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 673628@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: 673628@bugs.debian.org
Subject: Fixed translation
Date: Wed, 25 Jul 2012 18:17:21 -0600
[Message part 1 (text/plain, inline)]
The Danish translation sent in this bug was broken by a bug in the
BTS.

Fixed file attached.



-- 


[da.po (application/x-gettext, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Mon, 02 Sep 2013 17:15:23 GMT) Full text and rfc822 format available.

Notification sent to Omar Campagne <ocampagne@gmail.com>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 17:15:23 GMT) Full text and rfc822 format available.

Message #15 received at 673628-done@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 637545-done@bugs.debian.org,637553-done@bugs.debian.org,659475-done@bugs.debian.org,673628-done@bugs.debian.org,675683-done@bugs.debian.org,679694-done@bugs.debian.org,681435-done@bugs.debian.org,682845-done@bugs.debian.org,719447-done@bugs.debian.org,
Cc: gitalist@packages.debian.org, gitalist@packages.qa.debian.org
Subject: Bug#665223: Removed package(s) from unstable
Date: Mon, 02 Sep 2013 17:12:10 +0000
Version: 0.003006+dfsg-2+rm

Dear submitter,

as the package gitalist has just been removed from the Debian archive
unstable we hereby close the associated bug reports.  We are sorry
that we couldn't deal with your issue properly.

For details on the removal, please see http://bugs.debian.org/665223

The version of this package that was in Debian prior to this removal
can still be found using http://snapshot.debian.org/.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@ftp-master.debian.org.

Debian distribution maintenance software
pp.
Luca Falavigna (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:34:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:04:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.